html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	height: 100%;
}
body {
    font-family: 'Cuprum', sans-serif;
	width: 100%;
	height: 100%;
    background-color: #FFFFFF;
    color: #5E5E5E;
}
a {
	color: #256BAA;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.clr, .clear {
    clear: both;
}

.bbcodes {
    font-family: 'Cuprum', sans-serif;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: local('Cuprum'), local('Cuprum-Regular'), url(/templates/CSSTemplate/fonts/Cuprum-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 700;
  src: local('Cuprum Bold'), local('Cuprum-Bold'), url(/templates/CSSTemplate/fonts/Cuprum-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Cuprum';
  font-style: italic;
  font-weight: 400;
  src: local('Cuprum Italic'), local('Cuprum-Italic'), url(/templates/CSSTemplate/fonts/Cuprum-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Denk One';
  font-style: normal;
  font-weight: 400;
  src: local('Denk One'), local('DenkOne-Regular'), url(/templates/CSSTemplate/fonts/DenkOne-Regular.woff) format('woff');
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 100px;
}

#topMenu {
    width: 998px;
    height: 42px;
    position: relative;
    margin-top: 12px;
    border: 1px solid #E6E6FA;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#topMenu ul {
    float: right;
    width: auto;
    margin-right: 2px;
}

#topMenu ul li {
    display: inline;
}

#topMenu ul li a {
    float: left;
    background-image: linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -o-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -moz-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -webkit-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -ms-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.1, #0257A4),
    color-stop(0.9, #528CBF));
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 0 #0257A4;
    text-transform: uppercase;
    color: #F8F8F8;
    margin: 6px 4px 0 0;
    padding: 8px 5px 7px 5px;
    box-shadow: inset 0px 0px 6px #0257A4;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#topMenu ul li a:hover {
    background-image: linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -o-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -moz-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -webkit-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -ms-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.1, #3172AC),
    color-stop(0.9, #528CBF));
}

#topMenu #logo {
    float: left;
    color: #5E5E5E;
    font-size: 14px;
    font-family: 'Denk One', sans-serif;
    font-weight: normal;
    text-decoration: none;
    margin: 12px 0 0 15px;
}

#topMenu #logo:hover {
    color: #3172AC;

}

#topMenuDop {
    width: 1000px;
    height: 34px;
    text-transform: uppercase;
    border-top: 1px solid #E6E6FA;
    border-bottom: 1px solid #E6E6FA;
    margin-top: 10px;
}

#topMenuDop span.grey {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #E6E6FA;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 3px 5px 5px -2px;
}

#topMenuDop span.blue {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #3172AC;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 3px 5px 5px 10px;
}

#dopDate {
    float: left;
    font-size: 12px;
    color: #5E5E5E;
    padding: 10px 0 0 5px;
}

#dopPanel a, #dopPanel strong {
    float: left;
    font-size: 12px;
    color: #5E5E5E;
    text-decoration: none;
    padding: 10px 0 0 5px;
}

#dopNews {
    float: left;
    max-width: 460px;
    height: 12px;
    overflow: hidden;
    font-size: 12px;
    color: #5E5E5E;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    margin: 6px 0 0 5px;
    padding: 4px 0 3px 0;
}

#dopNews a {
    font-size: 12px;
    color: #257EC4;
    margin: 6px 0 0 2px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: auto;
	position: relative;
}

#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
    background-color: #FFFFFF;
    margin-top: -7px;
    z-index: 10;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#content {
	padding: 8px 520px 0 0;
    z-index: 10;
}

.contentTitle {
    width: 467px;
    height: 18px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    color: #5E5E5E;
    border-top: 1px solid #E6E6FA;
    border-bottom: 1px solid #E6E6FA;
    padding: 5px 7px 5px 9px;
    margin-bottom: 8px;
}

.contentTitle span.grey {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #E6E6FA;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.contentTitle span.blue {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #3172AC;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

/* News
-----------------------------------------------------------------------------*/
.newsShort {
    width: 479px;
    line-height: 19px;
    font-size: 14px;
    color: #333333;
    margin-bottom: 40px;
}

.newsShort h3 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 3px;
}

.newsShort h3 a:hover {
    color: #5E5E5E;
    text-decoration: underline;
}

.newsShort img {
    float: left;
    width: 130px;
    height: 80px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin: 2px 8px 0 0;
}

.newsShortText {
    overflow: hidden;
}

.newsShortText p {
    margin: 0;
    padding: 0;
}

.newsShortText br {
    margin: 0;
    padding: 0;
    line-height: 0;
}

.newsShortInfo {
    float: left;
    width: 382px;
    height: 16px;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    border: 1px solid #E6E6FA;
    text-transform: uppercase;
    color: #5E5E5E;
    padding: 5px 7px 5px 12px;
    margin: 5px 0;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -khtml-border-top-left-radius:4px;

    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius:4px;
}

.newsShortInfo a {
    color: #5E5E5E;
    text-decoration: none;
}

.newsShortInfo a:hover {
    color: #256BAA;
}

.newsShortButton {
    float: right;
    width: 60px;
    height: 18px;
    background-image: linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -o-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -moz-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -webkit-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -ms-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, #0257A4),
    color-stop(0.8, #3172AC));
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 1px 0 #00468D;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 5px 7px 5px 12px;
    margin: 5px -3px 5px 0;
    box-shadow: inset 0px 0px 6px #0257A4;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -khtml-border-top-right-radius:4px;

    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius:4px;
}

.newsShortButton:hover {
    background-image: linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -o-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -moz-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -webkit-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -ms-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, #0257A4),
    color-stop(0.8, #528CBF));
}

/* News Full
-----------------------------------------------------------------------------*/
#newsFull {
    width: 479px;
    font-size: 17px;
    color: #5E5E5E;
    line-height: 18px;
    position: relative;
}

#newsFull h3 {
    margin: 10px 0 10px 0;
}

#newsFull img {
    width: 474px;
    max-width: 479px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin-bottom: 10px;
}

#newsFull br {
    margin-bottom: -5px;
}

.newsFullInfo {
    float: left;
    width: 382px;
    height: 16px;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;
    border: 1px solid #E6E6FA;
    text-transform: uppercase;
    color: #5E5E5E;
    padding: 5px 7px 5px 12px;
    margin: 10px 0;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -khtml-border-top-left-radius:4px;

    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius:4px;
}

.newsFullInfo a {
    color: #5E5E5E;
    text-decoration: none;
}

.newsFullInfo a:hover {
    color: #256BAA;
}

.newsFullButton {
    float: right;
    width: 60px;
    height: 18px;
    background-image: linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -o-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -moz-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -webkit-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -ms-linear-gradient(left, #0257A4 20%, #3172AC 80%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, #0257A4),
    color-stop(0.8, #3172AC));
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 1px 0 #00468D;
    text-transform: uppercase;
    color: #FFFFFF;
    line-height: 20px;
    padding: 5px 7px 5px 12px;
    margin: 10px -3px 5px 0;
    box-shadow: inset 0px 0px 6px #0257A4;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -khtml-border-top-right-radius:4px;

    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius:4px;
}

.newsFullButton:hover {
    background-image: linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -o-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -moz-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -webkit-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -ms-linear-gradient(left, #0257A4 20%, #528CBF 80%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, #0257A4),
    color-stop(0.8, #528CBF));
}

.newsFullRel {
    font-size: 14px;
    margin-top: 10px;
}

.newsFullRel li {
    border-bottom: 1px dotted #E6E6FA;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.newsPopImages img {
    float: left;
    width: 64px;
    height: 40px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin-right: 10px;
}

.editdate {
    width: 461px;
    font-size: 13px;
    text-align: left;
    border-left: 5px solid #E6E6FA;
    border-bottom: 1px solid #E6E6FA;
    border-top: 1px solid #E6E6FA;
    border-right: 1px solid #E6E6FA;
    padding: 5px 5px 5px 10px;
    margin: 10px 0 0 0;
}

/* Comments
-----------------------------------------------------------------------------*/
.comment {
    font-size: 13px;
    border-left: 3px solid #5E5E5E;
    margin-top: 15px;
    padding-left: 10px;
}

.alt .comment {
    border-left: 3px solid #528CBF;
}

.commentAvatar img {
    float: left;
    width: 60px;
    height: 60px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin: 0 10px 3px 0;
}

.commentInfo {
    float: left;
    position: relative;
    width: 449px;
    height: 16px;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;
    border: 1px solid #E6E6FA;
    text-transform: uppercase;
    color: #5E5E5E;
    padding: 5px 7px 5px 12px;
    margin-top: 10px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.commentInfo a {
    color: #5E5E5E;
    text-decoration: none;
}

.commentInfo a:hover {
    color: #256BAA;
}

.commentInfo #nav {
    position: absolute;
    top: 5px;
    right: 10px;
	list-style:none;
}

.commentInfo #nav li{
	float:left;
	position:relative;
	display:block;
}

.commentInfo #nav li a{
	color: #555555;
	display: block;
	padding: 6px 15px;
	cursor: pointer;
	text-decoration:none;
}

.commentInfo #nav li a:hover{
	color: #555555;
	display: block;
	padding: 6px 15px;
	cursor: pointer;
	text-decoration:none;
}

.commentInfo #nav .commentsButton {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url(/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/plus.png);
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 10;
}

.commentInfo #nav .commentsButton span.hover {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url(/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/plus.png);
    background-repeat: no-repeat;
    background-position: 0 -25px;
	position:relative;
    border: none !important;
    padding: 0 !important;
    margin: -12px 0 0 0;
}

.commentInfo #nav ul {
	list-style: none;
	position: absolute;
    left: -9999px;
    top: 10px;
	opacity: 0;
    background-color: #FFFFFF;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    padding: 2px 0;
}

.commentInfo #nav ul li {
	float: none;
}

.commentInfo #nav li:hover ul {
	left:0;
	opacity:1;
    z-index: 700;
}

.commentInfo #nav li:hover a {
	color: #555555;
	display: block;
	padding: 6px 15px;
	cursor: pointer;
	text-decoration:none;
}

.commentInfo #nav li:hover ul li a:hover {
	background:#0080B4;
	color: #FFFFFF;
	text-decoration: none;
}

.mass_comments_action {
    float: left;
    position: relative;
    font-family: 'Cuprum', sans-serif;
    font-size: 14px;
    width: 449px;
    padding: 15px 100px 0 0;
    margin-left: -80px;
}

.mass_comments_action option, .mass_comments_action select {
    font-family: 'Cuprum', sans-serif;
    font-size: 14px;
}

.mass_comments_action .bbcodes {
    font-family: 'Cuprum', sans-serif;
    position: absolute;
    top: 39px;
    right: 0px;
    margin: -24px 10px 0 100px;
}

.commentText {
    line-height: 19px;
}

.commentText .editor {
    width: 473px;
    clear: both;
    margin-top: 15px;
    padding-top: 7px;
}

.commentText .bbcodes {
    font-family: 'Cuprum', sans-serif;
}

.commentText .editor textarea {
    min-width: 468px;
    max-width: 468px;
}

.commentButton {
    float: left;
    background-image: linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -o-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -moz-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -webkit-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -ms-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.1, #0257A4),
    color-stop(0.9, #528CBF));
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 0 #0257A4;
    text-transform: uppercase;
    color: #F8F8F8;
    margin-left:160px;
    margin-top: 20px;
    padding: 8px 15px 7px 15px;
    box-shadow: inset 0px 0px 6px #0257A4;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.commentButton:hover {
    background-image: linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -o-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -moz-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -webkit-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -ms-linear-gradient(left, #3172AC 10%, #528CBF 90%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.1, #3172AC),
    color-stop(0.9, #528CBF));
}

#okno textarea {
    width: 465px;
    max-width: 465px;
}

/* Статические страницы
-----------------------------------------------------------------------------*/
.newsStatic {
    width: 482px;
    line-height: 19px;
    font-size: 13px;
    color: #333333;
}

.newsStatic h2 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 3px;
}

.newsStatic h2 a:hover {
    color: #5E5E5E;
    text-decoration: underline;
}

.newsStatic img {
    float: left;
    width: 130px;
    height: 80px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin: 2px 8px 0 0;
}

.newsStaticText {
    height: 100%;
}

/* Стили стандартного шаблона Default
-----------------------------------------------------------------------------*/
.tableform {
    width: 100%;
}

.tableform td.label {
    width: 27%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

#addForm .tableform td.label {
    width: 50%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit {
    padding: 10px 15px;
    border-top: 1px solid #fff;
}

.tableform td {
    padding: 10px 0;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #96c;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
    border: 1px solid #bcc0c2;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

.fbutton {
    text-decoration:none;
    color: #636363;
    background:#F9F9F9;
    border:1px solid #CCCCCC;
    padding:4px 9px;
    font-family: 'Cuprum', sans-serif;
    font-size:12px;
    cursor: pointer;
}

.fbutton:hover {
    background: #CCCCCC;
    border-color: #9AA9C3;
    text-shadow: 1px 1px 1px #FFFFFF;
}

/* UserInfo * Настройки
-----------------------------------------------------------------------------*/
.userinfo {
    color: #333333;
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 13px;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    font-size: 13px;
    margin-bottom: 0.2em;
}

.userinfo .small {
    font-size: 13px;
}

.ussep {
    padding: 14px 0 8px 0;
    margin-top: 5px;
    background: url("/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/ussep.png") no-repeat;
}

.grey {
    color: #333333;
}

.blue {
    color: #388bd4;
}

/* Поиск по сайту / Настройки поиска, Результаты поиска
-----------------------------------------------------------------------------*/
.searchPopup {
	width: 460px;
	height: 90px;
	display: none;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
    box-shadow: 0px 0px 15px #545454;
    background-color: #FFFFFF;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#searchInput {
    width: 400px;
    height: 30px;
    border: 1px solid #E6E6FA;
    background-color: #FFFFFF;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -khtml-border-top-left-radius:4px;

    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius:4px;
}

#searchInput input {
    width: 360px;
    height: 20px;
    font-family: 'Cuprum', sans-serif;
    color: #333333;
    margin: 2px 0 0 10px;
    padding-top: 3px;
    border: none;
    outline: none;
}

#searchButton input {
    position: absolute;
    top: 0px;
    right: 17px;
    width: 44px;
    height: 32px;
    background: #257EC4 url(/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/search.png) no-repeat center center;
    outline: none;
    cursor: pointer;
    border: none;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -khtml-border-top-right-radius:4px;

    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius:4px;
}

#searchButton input:hover {
    background-color: #3172AC;
}

#fade {
	display: none; /* Скрыто по умолчанию */
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}

#searchText {
    position: relative;
    margin: 20px 0 0 15px;
}

#searchText a {
    margin: 0 10px;
}

#searchOut input {
    position: absolute;
    top: 0px;
    right: 5px;
    width: 8px;
    height: 8px;
    border: none;
    background-image: url(/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/close.png);
    background-color: transparent;
    cursor: pointer;
    margin: 25px 25px 0 0;
}

td.search {
    padding: 0 5px 5px 0 !important;
}

td.search input {
    font-family: 'Cuprum', sans-serif !important;
}

td.search div {
    margin: 3px 0;
}

#dosearch, #doclear, #doreset {
    margin-right: 0px !important;
}

#all_word_seach, #exactname {
    margin-top: -2px;
}

#beforeafter, #replylimit, #resorder {
    margin-top: 5px;
}

#newsSearch tr {
    max-width: 300px !important;
}

#searchinput, #titleonly, #searchuser {
    width: 200px !important;
}

#newsSearch {
    width: 490px;
    line-height: 19px;
    font-size: 14px;
    color: #333333;
}

#newsSearch td {
    margin-left: -10px !important;
}

#newsSearch img {
    float: left;
    width: 130px;
    height: 80px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin: 2px 8px 0 0;
}

.searchShort {
    width: 479px;
    line-height: 19px;
    font-size: 13px;
    color: #333333;
    border-bottom: 1px solid #E6E6FA;
    margin-bottom: 10px;
    padding-bottom: 12px;
}

.searchShort p {
    margin: 0;
    padding: 0;
}

.searchShort br {
    margin: 0;
    padding: 0;
    line-height: 0;
}

.searchShort h3 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 3px;
}

.searchShort h3 a:hover {
    color: #5E5E5E;
    text-decoration: underline;
}

.searchShort img {
    float: left;
    width: 130px;
    height: 80px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin: 2px 8px 0 0;
}

.searchShortText {
    height: 95px;
    overflow: hidden;
}

#searchinput {
    width: 234px !important;
}

/* Панель авторизации
-----------------------------------------------------------------------------*/
#loginPanel1 {
    position: absolute;
    width: 320px;
    height: 165px;
	display: none;
	top: 30%; left: 40%;
    box-shadow: 0px 0px 15px #545454;
    background-color: #FFFFFF;
    display: none;
    z-index: 999;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#loginPanel2 {
    position: absolute;
    width: 320px;
    height: 177px;
	display: none;
	top: 30%; left: 40%;
    box-shadow: 0px 0px 15px #545454;
    background-color: #FFFFFF;
    display: none;
    z-index: 999;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#loginPanelOut input {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 7px;
    height: 7px;
    border: none;
    background-image: url(/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/out.png);
    background-color: transparent;
    cursor: pointer;
}

#loginPanelInput1 {
    width: 160px;
    height: 23px;
    position: absolute;
    margin: 15px 0 0 15px;
    padding: 0 10px 2px 10px;
    border: none;
    color: #666666;
    border: 1px solid #CCCCCC;
    z-index: 30;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#loginPanelInput2 {
    width: 160px;
   	height: 23px;
    position: absolute;
    margin: 50px 0 0 15px;
    padding: 0 10px 2px 10px;
    border: none;
    color: #666666;
    border: 1px solid #CCCCCC;
    z-index: 30;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#loginPanelSubmit {
	width: 52px;
	height: 27px;
    display: block;
	position: absolute;
    background-color: #257EC4;
    font-family: Cuprum;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #0257A4;
    color: #FFFFFF;
	border: none;
	margin: 34px 0 0 210px;
    padding: 0;
	z-index: 9999;
    cursor: pointer;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#loginPanelSubmit:hover {
    background: #469EDE;
}

#loginPanelLink {
    float: left;
    margin: 15px 10px 0 15px;
    padding: 0;
}

#loginPanelLink2 {
    font-size: 13px;
    text-transform: none;
    margin: 88px 0 0 15px;
}

#loginPanelLink2 p {
    margin: 0;
}

#loginPanelLink2 a {
    float: none;
    font-size: 13px;
    color: #256BAA;
    margin: 0;
    padding: 0;
}

#loginPanelLink a {
    width: 140px;
    height: 18px;
    background: #257EC4;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 1px 1px 1px #0257A4;
    margin-bottom: 3px;
    padding: 4px 0 0 10px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#loginPanelLink a:hover {
    color: #FFFFFF;
    text-decoration: none;
    background: #469EDE;
}

#loginPanelProfileAvatar {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 30px;
    right: 25px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin: 5px 0 0 8px;
}

/* Отправка сообщений, Публикация новостей * Формы
-----------------------------------------------------------------------------*/
.addForm, .pmPage, .addNews {
    font-size: 13px;
}

.addForm .impot, .pmPage .impot , .newsStatic .impot, .addNews .impot {
    color: #3172AC;
}

.addNews textarea {
    min-width: 480px;
    max-width: 480px;
}

.pmPage .editor {
    width: 400px !important;
}

.pmPage .editorcomm textarea {
    min-width: 400px;
    max-width: 400px;
}

.pmList img {
    margin-bottom: -3px !important;
}

.pmPage .links {
    margin-top: 10px;
}

.pmPage .links a {
    font-size: 14px;
    background: #257EC4;
    color: #FFFFFF;
    text-decoration: none;
    padding: 4px 15px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.pmPage .links a:hover {
    background: #469EDE;
}

.pm_head {
    padding-top: 5px !important;
}

.pmRead {
    margin-top: -20px;
}

.pmRead .info {
    float: left;
    position: relative;
    width: 460px;
    height: 16px;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;
    border: 1px solid #E6E6FA;
    text-transform: uppercase;
    color: #5E5E5E;
    padding: 5px 7px 5px 12px;
    margin-top: 10px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.pmRead .text {
    font-size: 13px;
    border-left: 3px solid #5E5E5E;
    margin-top: 15px;
    padding-left: 10px;
}

.pmRead .info li {
    float: left;
    margin-right: 15px;
}

.pm_status {
    width: 461px;
    border: 1px solid #E6E6FA;
    padding: 10px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

/* Информационный блок
-----------------------------------------------------------------------------*/
.berrors {
    font-size: 13px;
    border: 1px solid #E6E6FA;
    padding: 10px;
/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.berrors b {
    font-size: 15px;
}

/* Левый Sidebar * Настройки * Коррекция модулей
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	margin-left: -500px;
    margin-top: 1px;
	width: 226px;
	position: relative;
}

.leftTitle {
    width: 226px;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    color: #5E5E5E;
    border-top: 1px solid #E6E6FA;
    border-bottom: 1px solid #E6E6FA;
    padding: 5px 7px 5px 9px;
    margin-bottom: 8px;
}

.leftTitle span.grey {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #E6E6FA;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.leftTitle span.blue {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #3172AC;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.leftPopNews {
    clear: both;
    width: 226px;
    margin-bottom: 10px;
}

.leftPopNews span {
    font-size: 13px;
    color: #5E5E5E;
}

.leftPopNews a {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 3px 0;
}

.leftPopNews img {
    float: left;
    width: 48px;
    height: 30px;
    border: 1px solid #D1D1D1;
    background: url(/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/no_image.png) no-repeat center;
    padding: 4px;
    margin-right: 6px;
    margin-bottom: 10px;
}

.leftBanner {
    width: 240px;
    text-align: center;
}

.leftBanner img {
    width: 220px;
    margin: 3px auto;
    text-align: center;

}

/* Правый Sidebar * Настройки * Коррекция модулей
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-left: -242px;
	margin-right: -3px;
    margin-top: 1px;
	width: 226px;
	position: relative;
}

.rightPadding {
    clear: both;
    padding-bottom: 5px;
}

.rightIcomm {
    position: relative;
    width: 240px;
    height: 10px;
    display: block;
    background-color: #FFFFFF;
    margin-top: -3px;
    z-index: 850;
}

.rightTitle {
    width: 226px;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    color: #5E5E5E;
    border-top: 1px solid #E6E6FA;
    border-bottom: 1px solid #E6E6FA;
    padding: 5px 7px 5px 9px;
    margin-bottom: 8px;
}

.rightTitle span.grey {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #E6E6FA;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.rightTitle span.blue {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #3172AC;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

#rightPhoto {
    width: 248px;
    padding-left: 1px;
}

#rightPhoto img {
    float: left;
    width: 66px;
    height: 51px;
    border: 1px solid #D1D1D1;
    padding: 4px;
    margin: 0 6px 6px 0;
}

/* Опросы * Настройки
-----------------------------------------------------------------------------*/
#votes {
    font-size: 14px;
}

.vtitle {
    width: 224px;
    background-color: #3172AC;
    color: #FFFFFF;
    box-shadow: inset 0px 0px 6px #0257A4;
    text-shadow: 0 1px 0 #0257A4;
    font-size: 13px;
    padding: 8px 10px;
    margin-bottom: 5px;
    background-image: linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -o-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -moz-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -webkit-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -ms-linear-gradient(left, #0257A4 10%, #528CBF 90%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.1, #0257A4),
    color-stop(0.9, #528CBF));

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.vresult {
    margin-top: 3px;
    font-size: 11px;
    color: #909ca3;
    float: right;
    width: 91px;
    height: 20px;
    padding: 0;
}

.vresult span {
    padding: 0 20px 5px 0;
    display: block;
}

.vote, #dle-poll-list div {
    clear: both;
    padding: 5px 0 5px 2px;
    border-bottom: 1px solid #E6E6FA;
}

.vote input, #dle-poll-list div input {
    float: left;
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    margin-right: 4px;
}

.voteSubmit {
    margin: 10px 0 0 42px;
}

#dle-vote {
    width: 244px;
}

#dle-vote input {
    margin-top: 2px;
}

/* Навигация
-----------------------------------------------------------------------------*/
#navigation {
    color:#666;
    border:0px;
    clear:both;
    padding: 15px 0 5px 0;
}

#navigation a:link,#navigation a:visited,#navigation a:hover,#navigation a:active {
    text-decoration:none;
    color: #636363;
    background:#F9F9F9;
    border:1px solid #CCCCCC;
    padding:4px 9px;
    font-size:12px;
}

#navigation a:hover {
    background: #3172AC;
    color: #FFFFFF;
    border-color: #0E5FA8;
}

#navigation span {
    text-decoration:none;
    background:#fff;
    padding:4px 9px;
    border:1px solid #ccc;
    color:#3172AC;
    font-size:12px;
}

/* Статистика
-----------------------------------------------------------------------------*/
.statistics {
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("/web/20180203212445im_/http://primtoday.ru/templates/CSSTemplate/images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}

.statisticsMargin {
    margin-left: -13px;
}

.statisticsInfo {
    border: 1px solid #E6E6FA;
    padding: 10px;
/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.statisticsInfo .liclass {
    border-bottom: 1px dotted #E6E6FA;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.statisticsP {
    margin-top: 10px;
}

/* Подвал
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin: -70px auto 0;
	height: 230px;
	position: relative;
    padding: 12px 0 13px 0;
    margin-bottom: 10px;
    background-image: linear-gradient(left, #0257A4 10%, #3478B5 90%);
    background-image: -o-linear-gradient(left, #0257A4 10%, #3478B5 90%);
    background-image: -moz-linear-gradient(left, #0257A4 10%, #3478B5 90%);
    background-image: -webkit-linear-gradient(left, #0257A4 10%, #3478B5 90%);
    background-image: -ms-linear-gradient(left, #0257A4 10%, #3478B5 90%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.1, #0257A4),
    color-stop(0.9, #3478B5));
    box-shadow: inset 0px 0px 6px #0257A4;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

.footerTitle {
    width: 200px;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    color: #FFFFFF;
    border-top: 1px solid #528CBF;
    border-bottom: 1px solid #528CBF;
    padding: 5px 7px 5px 9px;
    margin-bottom: 8px;
}

.footerTitle span.grey {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #E6E6FA;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.footerTitle span.blue {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #528CBF;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.footerTitleMain {
    width: 300px;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    color: #FFFFFF;
    border-top: 1px solid #528CBF;
    border-bottom: 1px solid #528CBF;
    padding: 5px 7px 5px 9px;
    margin-bottom: 8px;
}

.footerTitleMain span.grey {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #E6E6FA;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.footerTitleMain span.blue {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #528CBF;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.footerTitleTags {
    width: 390px;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    color: #FFFFFF;
    border-top: 1px solid #528CBF;
    border-bottom: 1px solid #528CBF;
    padding: 5px 7px 5px 9px;
    margin-bottom: 8px;
}

.footerTitleTags span.grey {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #E6E6FA;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.footerTitleTags span.blue {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background: #528CBF;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin: 6px 5px 5px -2px;
}

.footerBlock {
    float: left;
    text-shadow: 0 1px 0 #00468D;
    line-height: 17px;
    margin: 0 10px;
}

.footerBlock ul.left{
    float: left;
    margin-right: 20px;
}

.footerBlock a {
    color: #FFFFFF;
    text-decoration: none;
}

.footerBlock a:hover {
    text-decoration: underline;
}

.footerBlock ul {
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-left: 10px;
}

#footerTags {
    width: 400px;
    height: 135px;
    overflow: hidden;
    color: #FFFFFF;
}

#footerTags br {
    padding: 0 !important;
    margin: 5px 0 0 0 !important;
    line-height: 0px !important;
}


#footerTags a {
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    color: #FFFFFF;
}

#footerTags a:hover {
    text-decoration: underline;
}

#footerCounter {
    float: right;
    margin: 5px 10px 0 7px;
}

#footerCounter a {
    float: left;
    width: 88px;
    height: 31px;
    background-color: #FFFFFF;
    margin-right: 5px;
}

#footerCopyright {
    float: left;
    width: 780px;
    height: 50px;
    background-color: #528CBF;
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #3172AC;
    box-shadow: 0px 0px 6px #1362AA;
    margin: -6px 0 0 10px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

#footerCopyright p {
    margin: 8px 0 0 10px;
}
/*
     FILE ARCHIVED ON 21:24:45 Feb 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:44:36 Aug 31, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 62.816
  exclusion.robots: 0.101
  exclusion.robots.policy: 0.092
  RedisCDXSource: 1.616
  esindex: 0.009
  LoadShardBlock: 37.868 (3)
  PetaboxLoader3.datanode: 45.972 (4)
  CDXLines.iter: 20.201 (3)
  load_resource: 38.034
  PetaboxLoader3.resolve: 22.827
*/



@media only screen and (max-width: 1000px) {
    *{
        box-sizing: border-box;
    }
    img{
        display: block;
        max-width: 100%;
        height: auto;
    }
    #wrapper{
        width: 100%;
    }
    #topMenu ul li a{
        float: none;
        display: inline-block;
    }
    #topMenu ul{
        float: none;
        text-align: center;
        padding-bottom: 7px;
    }
    #header{
        height: auto;
    }
    #topMenu,
    #topMenuDop{
        height: auto;
        width: 100%;
    }
    #topMenuDop{
        display: flex;
        flex-direction: column;
    }
    #dopDate{
        display: flex;
    }
    #topMenuDop span.blue,
    #topMenuDop span.grey{
        margin: 3px 5px 5px 3px;
    }
    #dopNews{
        display: flex;
        height: auto;
    }
    #dopPanel{
        display: flex;
        align-items: center;
    }
    #dopPanel a, #dopPanel strong{
        float: none;
        padding: 10px 0 10px 5px;
    }
    #middle{
        display: flex;
        flex-direction: column;
    }
    #sideLeft{
        float: none;
        margin: 0;
    }
    #content{
        padding: 10px;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #sideLeft{
        margin: 0 auto;
    }
    #sideRight{
        margin: 0 auto;
        float: none;
    }
    #header #topMenuDop,
    #middle #content{
        max-width: 80%;
    }
    #topMenuDop{
        margin: 0 auto;
    }
    .contentTitle,
    #dle-content,
    .newsShort{
        width: 100%;
    }

    #footer{
        width: 100%;
        margin: 0;
        height: auto;
    }
    .footerBlock,
    #footerCopyright,
    #footerCounter,
    #container{
        float: none;
    }
    #footerCopyright{
        width: 100%;
    }
    .contentTitle,
    .newsShortInfo,
    .leftTitle,
    .rightTitle,
    .footerTitle,
    .footerTitleMain,
    .footerTitleTags{
        height: auto;
    }
    .newsShortInfo{
        width: 85%;
        float: none;
        display: inline-block;
        padding: 5px 7px 3px 12px;
    }
    .newsShortButton{
        height: 31px;
        float: none;
        font-size: 16px;
    }
    .leftBanner{
        margin-bottom: 10px;
    }
    .footerBlock ul.left{
        float: none;
    }
    .footerTitle,
    .footerTitleMain,
    .footerTitleTags{
        width: 100%;
    }
    #coda-slider-page{
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    #header #topMenuDop, #middle #content {
        max-width: 100%;
    }
    #slider-id-wrapper{
        width: 100% !important;
    }
    #footerTags{
        width: 100%;
    }
    #footerCopyright {
        width: 95%;
    }
    .coda-slider-wrapper .coda-nav{
        width: 95%;
    }
    .newsShortInfo{
        width: 100%;
    }
    .newsShortButton{
        margin: 5px auto;
        display: block;
        width: auto;
        text-align: center;
        border-radius: 4px;
    }
    #middle{
        padding: 0;
    }
    #footerTags{
        height: 50px;
    }
    #topMenu ul li a{
        font-size: 14px;
        padding: 5px;
    }
}
